package ru.yandex.direct.web.entity.campaign.model;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonProperty;

public class UpdateCampMetrikaCountersWebRequest {

    public static final String CIDS = "cids";
    public static final String METRIKA_COUNTERS = "metrika_counters";


    @JsonProperty(CIDS)
    private List<Long> cids;

    @JsonProperty(METRIKA_COUNTERS)
    private List<Long> metrikaCounters;

    public List<Long> getCids() {
        return cids;
    }

    public UpdateCampMetrikaCountersWebRequest withCids(List<Long> cids) {
        this.cids = cids;
        return this;
    }

    public List<Long> getMetrikaCounters() {
        return metrikaCounters;
    }

    public UpdateCampMetrikaCountersWebRequest withMetrikaCounters(List<Long> metrikaCounters) {
        this.metrikaCounters = metrikaCounters;
        return this;
    }
}
